
@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,500,600,700,800&subset=latin-ext);



/*
 *
 * rastavit za preprocesor kad se isti već upogoni
 * za sada je grupirano u sekcije, pa će bit lakše rastavit
 *
 * kreče kao stil za mobitele(ma što to zapravo bilo), 
 * pa idem dalje prema većim ekranima, u obzir uzimam da 
 * će u bližoj ili daljoj budućnosti možda trebati ići i 
 * prama manjim ekranima(smartwatch-evima ... )
 *
 * SADRŽAJ #########################################################
 *
 *     OPIS
 *     NORMALIZE
 *     OSNOVNO 
 *
 * #################################################################
 *
*/






/* ### OPIS ########################################################


    Tipografija

      trenutno ats koristi 
         Open Sans  - Meniji, Naslovi, Tekst ... valjda sve

      Prema    

        FSB - Vizualni identitet.pdf
              - OfficinaSans Book         - koristi se za podatke u izravnoj vezi sa fakultetom - imena, brojeve telefona i adrese, kao i za sav tekst koji treba biti prvenstveno pregledan. Predviđeno je da se puni logotip fakulteta pojavljuje isključivo u ovom pismu, pa se ono može smatrati primarnom tipografijom FSB-a 
              - OfficinaSans BookItalic   - koristi se za bijeli tekst na tamnoj podlozi ako je tekst manji od 12pt, a u pozitivu samo za isticanje bitnih podataka ako to nije moguće postići srugim elementima(npr.u nedostatku prostora i crno bijelom tisku...)
              - OfficinaSans Bold         - koristi se kao sekundarna tipografij: za naslove publikacija i manifestacija, tekst(opise, objašnjenja, navode) kao i za podatke koji nisu u izravnij vezi sa fakultetom
     
        Priručnik grafičkih standarda.pdf
               UniZg  - koristi se za osnovni (body) tekst i sve informacije vezane uz korespodenciju Sveučilišta. Sveučilište UniZg Medium osf koristi se za naglašavanje u osnovnom (body) tekstu te za podnaslove – iste veličine kao osnovni (body) tekst.
                        Pismo je posebno za Sveučilište u Zagrebu dizajnirao tipograf dr.sc. Nikola Đurek kao kompaktno i u svojim detaljima (serifima) vrlo elegantno pismo. Koristi se u tri osnovna reza s kompletnom paletom tipografskih znakova.
                        varijante medium, italic, imaš ko u priči,  ...
       
        FSB100 Standardi.pdf
           Officina Sans - Book, Bold, Italic

           ali 100.fsb.hr ima 
           'Noto Sans', sans-serif;

*/ 






/*  NORMALIZE  
    normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css 
*/

        /* Document
           ================================================================== */

        /**
         * 1. Correct the line height in all browsers.
         * 2. Prevent adjustments of font size after orientation changes in iOS.
         */
        html {
          line-height: 1.15; /* 1 */
          -webkit-text-size-adjust: 100%; /* 2 */
        }


        /* Sections
           ================================================================== */

        /**
         * Remove the margin in all browsers.
         */
        
        body {
          margin: 0;
        }

        /**
         * Render the `main` element consistently in IE.
         */
        
        main {
          display: block;
        }

        /**
         * Correct the font size and margin on `h1` elements within `section` and
         * `article` contexts in Chrome, Firefox, and Safari.
         */

        h1 {
           font-size: 2em;
           margin: 0.67em 0;
        }

        article {
            text-align: left;
        }
        /* Grouping content
           ================================================================== */

        /**
         * 1. Add the correct box sizing in Firefox.
         * 2. Show the overflow in Edge and IE.
         */

        hr {
          box-sizing: content-box; /* 1 */
          height: 0; /* 1 */
          overflow: visible; /* 2 */
        }

        /**
         * 1. Correct the inheritance and scaling of font size in all browsers.
         * 2. Correct the odd `em` font sizing in all browsers.
         */

        pre {
          font-family: monospace, monospace; /* 1 */
          font-size: 1em; /* 2 */
        }


        /* Text-level semantics
           ================================================================== */

        /**
         * Remove the gray background on active links in IE 10.
         */

        a {
          background-color: transparent;
        }

        /**
         * 1. Remove the bottom border in Chrome 57-
         * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
         */

        abbr[title] {
          border-bottom: none; /* 1 */
          text-decoration: underline; /* 2 */
          text-decoration: underline dotted; /* 2 */
        }

        /**
         * Add the correct font weight in Chrome, Edge, and Safari.
         */

        b,
        strong {
          font-weight: bolder;
        }

        /**
         * 1. Correct the inheritance and scaling of font size in all browsers.
         * 2. Correct the odd `em` font sizing in all browsers.
         */

        code,
        kbd,
        samp {
          font-family: monospace, monospace; /* 1 */
          font-size: 1em; /* 2 */
        }

        /**
         * Add the correct font size in all browsers.
         */

        small {
          font-size: 80%;
        }

        /**
         * Prevent `sub` and `sup` elements from affecting the line height in
         * all browsers.
         */

        sub,
        sup {
          font-size: 75%;
          line-height: 0;
          position: relative;
          vertical-align: baseline;
        }

        sub {
          bottom: -0.25em;
        }

        sup {
          top: -0.5em;
        }


        /* Embedded content
           ================================================================== */

        /**
         * Remove the border on images inside links in IE 10.
         */

        img {
          border-style: none;
        }


        /* Forms
           ================================================================== */

        /**
         * 1. Change the font styles in all browsers.
         * 2. Remove the margin in Firefox and Safari.
         */

        button,
        input,
        optgroup,
        select,
        textarea {
          font-family: inherit; /* 1 */
          font-size: 100%; /* 1 */
          line-height: 1.15; /* 1 */
          margin: 0; /* 2 */
        }

        /**
         * Show the overflow in IE.
         * 1. Show the overflow in Edge.
         */

        button,
        input { /* 1 */
          overflow: visible;
        }

        /**
         * Remove the inheritance of text transform in Edge, Firefox, and IE.
         * 1. Remove the inheritance of text transform in Firefox.
         */

        button,
        select { /* 1 */
          text-transform: none;
        }

        /**
         * Correct the inability to style clickable types in iOS and Safari.
         */

        button,
        [type="button"],
        [type="reset"],
        [type="submit"] {
          -webkit-appearance: button;
        }

        /**
         * Remove the inner border and padding in Firefox.
         */

        button::-moz-focus-inner,
        [type="button"]::-moz-focus-inner,
        [type="reset"]::-moz-focus-inner,
        [type="submit"]::-moz-focus-inner {
          border-style: none;
          padding: 0;
        }

        /**
         * Restore the focus styles unset by the previous rule.
         */

        button:-moz-focusring,
        [type="button"]:-moz-focusring,
        [type="reset"]:-moz-focusring,
        [type="submit"]:-moz-focusring {
          outline: 1px dotted ButtonText;
        }

        /**
         * Correct the padding in Firefox.
         */

        fieldset {
          padding: 0.35em 0.75em 0.625em;
        }

        /**
         * 1. Correct the text wrapping in Edge and IE.
         * 2. Correct the color inheritance from `fieldset` elements in IE.
         * 3. Remove the padding so developers are not caught out when they zero out
         *    `fieldset` elements in all browsers.
         */

        legend {
          box-sizing: border-box; /* 1 */
          color: inherit; /* 2 */
          display: table; /* 1 */
          max-width: 100%; /* 1 */
          padding: 0; /* 3 */
          white-space: normal; /* 1 */
        }

        /**
         * Add the correct vertical alignment in Chrome, Firefox, and Opera.
         */

        progress {
          vertical-align: baseline;
        }

        /**
         * Remove the default vertical scrollbar in IE 10+.
         */

        textarea {
          overflow: auto;
        }

        /**
         * 1. Add the correct box sizing in IE 10.
         * 2. Remove the padding in IE 10.
         */

        [type="checkbox"],
        [type="radio"] {
          box-sizing: border-box; /* 1 */
          padding: 0; /* 2 */
        }

        /**
         * Correct the cursor style of increment and decrement buttons in Chrome.
         */

        [type="number"]::-webkit-inner-spin-button,
        [type="number"]::-webkit-outer-spin-button {
          height: auto;
        }

        /**
         * 1. Correct the odd appearance in Chrome and Safari.
         * 2. Correct the outline style in Safari.
         */

        [type="search"] {
          -webkit-appearance: textfield; /* 1 */
          outline-offset: -2px; /* 2 */
        }

        /**
         * Remove the inner padding in Chrome and Safari on macOS.
         */

        [type="search"]::-webkit-search-decoration {
          -webkit-appearance: none;
        }

        /**
         * 1. Correct the inability to style clickable types in iOS and Safari.
         * 2. Change font properties to `inherit` in Safari.
         */

        ::-webkit-file-upload-button {
          -webkit-appearance: button; /* 1 */
          font: inherit; /* 2 */
        }


        /* Interactive
           ================================================================== */

        /*
         * Add the correct display in Edge, IE 10+, and Firefox.
         */

        details {
          display: block;
        }

        /*
         * Add the correct display in all browsers.
         */

        summary {
          display: list-item;
        }


        /* Misc
           ================================================================== */

        /**
         * Add the correct display in IE 10+.
         */

        template {
          display: none;
        }

        /**
         * Add the correct display in IE 10.
         */

        [hidden] {
          display: none;
        }                   
    
        
        p {           
            margin: 20px 0;
            text-align: left;
        }

/*  kraj NORMALIZE  */



  

/* ### TAGOVI ############################################################### */

        * { 
            box-sizing  : border-box;

        }
        
        
        a {
           color: #069;
           text-decoration: none;
        }

         
        body,
        html {
              background-color: #fff;
              font-size   : 1.125rem;
              height      : 100%;
              position    : relative;
              width       : 100%;
        }

        
        ul {
            list-style-type : none;
            margin : 0;
            padding: 0;
        }  
        
/* ### kraj TAGOVI ########################################################## */    





/* ### ELEMENTI ############################################################# */

    /* FORM */
    
        .fsb-form__label {
            display: block;
        }
    
    
     
    /*  end FORM  */






    /*  INFO BOX  */
       
        .info-cont-basic {
            display:block;
            font-weight:bold;
            padding: 10px;
            text-align: center;
        }
    
        .info-cont-basic--blue {
            background-color:#069;
            color: #fff;
        }
    
        .info-cont-basic__link--white {
            color: #fff;
        }
       
        
        
        /*  ARTICLE  */
        
            /* FULL PAGE ARTICLE */
            
                .fsb-article__main {
                    margin:40px 0;
                }
            
                .fsb-article__heading-img {
                    max-width: 100%;   
                }
                
            /* end FULL PAGE ARTICLE */
        
        
        
            /*  ARTICLE IN LIST */
            
                .article-in-list-1 {
                    margin:0 0 40px 0;
                }


                .article-in-list-1__heading {
                    color:#069;
                    display:flex;
                }
                
                .article-in-list-1__heading-icon {
                    margin: 8px 10px 0 0;
                    font-size: 2rem;
                }
                
                .article-in-list-1__footer {  
                    color:#444;
                    display:flex; 
                    flex-wrap:wrap; 
                    justify-content:space-between;
                    max-width: 100%;                 
                }
                
                .article-in-list-1__footer__list {
                    box-sizing: border-box;
                    list-style-position: inside;                                    
                    margin: 0 0 0 70px;
                }
                
                .article-in-list-1__footer__list-el { 
                    color    : #069;
                    font-size: 1rem;
                    margin   : 0 0 20px 0;
                }
                
                .article-in-list-1__address {
                    margin: 0 1px 0 0;                                           /* !već jednom vidjeti zašto propada */
                }
                
                .article-in-list-1__time {
                    text-align: right;
                    width:100%;
                }
                
            /*  ARTICLE IN LIST */
            
            
        /*  end ARTICLE  */
        
        
        
        
        
        
    /* end INFO BOX */



    /*  LISTE  */

        .fsb-ul,
        .fsb-li,
        .lista-osnovna {
            list-style-type: disc;
            list-style-position: inside;
            margin: 0 0 20px 10px;
        }
        
            .fsb-ul,
            .fsb-li,
            .lista-osnovna li {                                                              /* ISPRAVITI TO DI TREBA */
                list-style-type: disc;
                margin: 6px 0;
            }
            
            .fsb-ul,
            .fsb-li,
            .lista-osnovna_el {                                                              /* ISPRAVNO */
                list-style-type: disc;
                margin: 6px 0;
            }

            .fsb-ul,
            .fsb-li,
            .lista-osnovna--alpha {
                list-style-type: lower-alpha;
            } 

    /* end LISTE */



    /* NAVIGACIJA */
    
        /* glavna navigacija FSB web */                                          /* ISPRAVITI TO DI TREBA izravnaj da nema nasljeđivanja */

            .fsb800nav {
                background-color: rgba(255, 255, 255, 0.9);
                box-sizing: border-box;
                display:none;
                max-width: 100%;
                min-height: 100%;
                overflow-y: visible;
                padding: 0;        
                position:absolute; 
                width:100%;
                bottom:0;
                top:0; 
                left:0;             
                z-index: 1000;
            }

                .fsb800nav button {
                    background-color: transparent;
                    border:none;
                }

                .fsb800nav li {
                    list-style-type: none;
                    max-width: 100%;
                }

                .fsb800nav ul {          
                    box-sizing: border-box;
                    margin: 0 auto;
                    max-width: 100%;
                    padding: 0 0 0 2em;           
                }

                    .fsb800nav ul ul {
                        padding-left: 2em;    
                        padding-bottom: 4px;
                        padding-top:4px;
                    }

                    .fsbPagesMenu ul {
                        background-color: #f8f8f8;
                    }

                       .fsbPagesMenu ul ul {
                            background-color:#e8e8e8;
                            padding-top:4px;
                        }

                            .fsbPagesMenu ul ul ul {
                                 background-color:#fff;
                                 padding-top:4px;
                                 margin-right:14px;
                             }

                    .fsbPagesMenu li {
                        font-weight: bold;
                        margin: 6px 0;
                        max-width: 100%;
                        position: relative;
                    }            
                    
                        .fsbPagesMenu li a {
                            color:#444;
                        }            
                    
                        .fsbPagesMenu li button {
                            position: absolute;
                            right:0;
                        }            



            #fsbMainNavigationCloseBtn {
               /* position:absolute; 
                right: 0px;
                top:   0px; */
            }


            .listHorizontal li {
                display:inline-block;
            }  

            
            #fsbPagesMenu {
                padding:0 20px;
            }
            
            
            #fsbMainMenuQuickLinks {  
                border-bottom:solid 2px #ddd; 
                margin: 20px;
                padding: 0 0 14px 0;
            }
            
                #fsbMainMenuQuickLinks li {
                    margin: 6px 0;
                }
            
                #fsbMainMenuQuickLinks a { 
                    color:#444;
                    font-weight: bold;
                }

        /* end glavna navigacija FSB web */
    
        
        
        /*  FILTER NAVIGACIJA  */
             
            .fsb-btn-basic {
                border : none;
                background-color: transparent;
                color:#444;
                font-size: 2.2rem;
                padding: 4px 8px;
            }

            .filter-nav {       
               margin: 40px 0 0 0 ; 
            }

            .filter-nav__icon {
               color:#444;
               font-size: 2rem;
            }

            .filter-nav__txt {
                color: #444;
                font-size: 1.4rem;
                font-weight: bold;
            }
            
            .filter-nav__list {
                margin:0;
            }
            
            .filter-nav__el {
                color: #444;
                font-weight: bold;
                margin: 20px 0;
                text-align: center;
            }
                .filter-nav__el a {
                    color: #444;
                }
            
            .nav-overlay-basic {
                background-color: rgb(255, 255, 255, 0.9);
                height:100%;
                left:0;
                position:fixed; 
                top:0; 
                width:100%;    
                z-index: 1001;
            }
 
        /*  kraj FILTER NAVIGACIJA  */

        
        
        /*  PAGINACIJA  */
        
        
            /*  FSB-PAGINATION-1 */
            
                .fsb-pagination-1 {
                    display:flex;
                    font-size:1.6rem;
                    justify-content: center;             
                    padding:10px;
                }
                
                
                .fsb-pagination-1__el {
                    display:inline-block;
                    color:#bababa;
                    font-weight: bold;
                    height:28px;
                    line-height: 1;
                    margin: 0 14px;
                    text-align: center;    
                }
                
                .fsb-pagination-1__el--next, 
                .fsb-pagination-1__el--prev {
                    box-sizing: border-box;
                    color: #bababa;
                    vertical-align: middle;
                }
            
                .fsb-pagination-1__el--active {
                    color: #069;
                }
                      
            /*  end FSB-PAGINATION-1 */
        
        
        
        /*  end PAGINACIJA  */
        
        
        
        
        
        
        
        
    /* end NAVIGACIJA */
    





        
    .link-fsb1 {
        color: #69c;
        font-size:0.9rem;
    }


    .fsb-naslov1 {
        /* background-color: #efefef; */
        box-sizing:border-box;
        margin:14px 0 0 0;
        padding:4px 8px;   
        text-align:center;
    }
    
    
    .font-size-1_4 {
        font-size: 1.4rem;
    }
    
    .logo-fsb-slova--w50 {
        height: 50px;
        width: 90px; 
    }

    
    .logo-unizg--w50 {
        height: 50px;
        margin: 0 0 0 18px;
    }       
        
    .widht-full {
        width: 100%;
    }
      
        
       
    
    
    
    
    
        
/* STUDIRAJE */

    .tablica-cont--scroll {  
        display:block;
        margin: 0 0 20px 0;
        max-width: 100%;
        overflow-x: scroll; 
    }
    

      
           
    
/* FOOTER FSBONLINE */
    
    #footer-fsb {
        background-color:#fdfdfd; 
        box-sizing:border-box; 
        border-top:solid 1px #eee; 
        display: flex;
        flex-wrap:wrap;
        margin:30px 0 0 0; 
        padding:30px 20px;  
        text-align:center; 
    }


    .footer-fsb__sec {
        font-size: 0.9rem;
        line-height: 1.6;
        margin: 0 auto 20px auto;
        min-width: 300px;
        text-align: center;
    }

    .footer-fsb__sec .basic-list {
        text-align: center;
    }
    
    .footer-fsb__sec--last {
        flex-grow: 1;
    }
    
        .footer-fsb__sec--last a {
            color: #069; /* #3c5b9b; */
            font-size: 1.8rem;
            margin: 0 14px 0 0;
            text-align: center;
        }
            
/* end FOOTER FSBONLINE */




/*  SRVRSTATI  */

    .clear-both-mob {
        clear:both;
    }

/*  end SRVRSTATI */



/*  PRIVREMENA  */

    /*  SLOŽITI NEKAKVE UNIFORMIRANE OBRASCE PREMA ONOME ŠTO POSTOJI */
    
        .djelatnici-priv {
            box-sizing: border-box;
            display:flex; 
            justify-content: space-between;
            max-width: 100%;
        }

        .djelatnici-priv__select {
            border: 1px solid #ccc;
            background-color: #fff;
            margin:10px 0; 
            max-width:100%;  
            overflow: hidden; 
            padding: 8px 4px;
            text-overflow: ellipsis;
            white-space: pre; 
        }

        .djelatnici-priv__search {
            border: 1px solid #ccc;
            flex-grow:1;
            padding: 8px 4px;
        }

        .djelatnici-priv__btn {
            background-color: #069;
            border:none;
            color:#fff;
            font-weight: bold;
            margin: 0 0 0 10px;    
        }
    
    /* */


/*  end PRIVREMENA  */